#wrapper {
	width:1024px;
	margin:0 auto;
	background-color:#000000;
	padding:0em;
	background-image: url(Images/Rockyflatts%20BG.jpg);
	background-repeat: repeat-x;
}
#header {
	padding:0em;
	height: 287px;
	background-image: url(Images/Header.gif);
	top: 0px;
	position: relative;
	background-color: #000000;
	background-repeat: no-repeat;
}
#Schedule {
	position: absolute;
	left: 202px;
	top: 0px;
}
#About {
	position: absolute;
	left: 322px;
	top: 0;
}
#Discography {
	position: absolute;
	top: 0px;
	left: 403px;
}
#Media {
	position: absolute;
	left: 558px;
}
#Contact {
	position: absolute;
	left: 638px;
}
#PressKit {
	position: absolute;
	left: 745px;
	top: 0px;
}






#container {
	padding:0em;
	background-color:#000000;
}
#leftColumn {
	float:left;
	width:196px;
	padding:0em;
	height: auto;
	background-image: url(Images/Column-1.gif);
	background-repeat: no-repeat;
}
#middleColumn {
	float:left;
	width:471px;
	padding:0px;
	height: 432px;
	background-image: url(Images/Column-2.gif);
	background-repeat: no-repeat;
}
#rightColumn {
	float:left;
	width:357px;
	padding:0em;
	height: auto;
	background-image: url(Images/Column-3.gif);
	background-repeat: no-repeat;
}
#mp {
	float: left;
	height: 560px;
	width: 400px;
	border: none;
	padding-top: 10px;
}
#disc {
	float: left;
	width: 399px;
	border: none;
	padding-top: 20px;
	height: 531px;
}

#footer {
	clear:both;
	padding:0em;
	background-image: url(Images/Footer.gif);
	background-repeat: no-repeat;
	height: 49px;
	vertical-align: middle;
}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; } /* slightly enhanced, universal clearfix hack - http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack/ */
.clearfix { display: inline-block; }
/* start commented backslash hack \*/ * html .clearfix { height: 1%; }
.clearfix { display: block; } /* close commented backslash hack */
#Home {
	position: absolute;
	left: 126px;
	top: 0px;
}
#fullColumn {
	float:left;
	width:828px;
	padding:0em;
	height: auto;
	background-image: url(Images/Other-Pages-Content-BGgif_04.gif);
	background-repeat: no-repeat;
}
#fb {
	position: absolute;
	left: 0px;
	top: 0px;
	overflow: auto;
	visibility: visible;
	outline: none;
	border: none;
}

#gallery {
	position: relative;
	float: left;
	width: 750px;
	padding: 0px 15px 10px 15px;
	border: none;
	outline: none;
}

.photos {
	position: relative;
	float: left;
	display: block;
	padding-bottom: 10px;
	border: none;
	outline: none;
}
.photosets {
	clear: both;
	padding-top: 1px;
	border: none;
	outline: none;
}
.photosets h2 {
	color: #ffcc99;
	border: none;
	outline: none;
}

img{
  border-style: none;
}#pics {
	position: relative;
	left: 140px;
	top: 75px;
}
#videos {
	position: relative;
	left: 480px;
	top: -178px;
}

#creditfooter, span.headline {display: none;}

.feedburnerFeedBlock ul {
	margin-left:0;
	padding-left:0;
	list-style-type: none;
}

.feedburnerFeedBlock ul li {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	font-size: 18px;
	color: #ffcc99;
	padding-top: 5px;
}
p.feedburnerFlareBlock{
font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
font-size: 12px;
}
p.feedburnerFlareBlock a{
color: #444444;
border: 1px solid #59641f;
padding: 3px;
background-color:#fff;
}
#Flash {
	width: 30px;
	float: left;
	height: 30px;
}
#text {
	width: 350px;
	float: left;
	height: 30px;
	color: #ffcc99;
	line-height: 2em;
}
#IBdisc {
	float: left;
	width: 399px;
	border: none;
	padding-top: 20px;
}
#IBmp {
	float: left;
	height: 541px;
	width: 400px;
	border: none;
	padding-top: 30px;
}
#jpic {
	height: 450px;
	width: 410px;
	float: left;
}
#jinfo {
	height: 450px;
	width: 410px;
	float: left;
}
a.rf:hover {
	color: #FFFFFF;
}
a.rf:link {
	color: #ffcc99;
}
a.rf:visited {
	color: #ffcc99;
}
#fbf {
	height: 75px;
	width: 196px;
	float: left;
	background-image: url(Images/fbfanBG_06.gif);
	background-repeat: none;
	position: relative;
}
#TRH {
	border: none;
	outline: none;
}
